.title-tag {
	width: 50%;
	float: left;
	background-color: #bcbcbc;
	border-bottom: 3px solid #f26b58;
	text-align: center;
	color: #fff;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 70px;
}
.title-tag.active {
	background-color: #f26b58;
	border-bottom: 3px solid #f26b58;
}
#body {
	min-height: auto;
}
.or {
	font-size: 13px;
	font-weight: normal;
}
.line {
	height: 1px;
	background-color: #d3d3d3;
	width: 100%;
}
.forget-pw {
	font-size: 15px;
	font-weight: normal;
	display: inline-block;
	padding-left: 20px;
	padding-top: 7px;
	color: #666666;
}
.button {
	/* width: 100px; */
	line-height: 35px;
	border-radius: 25px;
	font-size: 16px;
	font-weight: bold;
	background: #f26b58;
	border: 0px;
}
.or-area {
	width: 150% !important;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
	margin-left: -25% !important;
}
.p2 {
	width: 45% !important;
	float: left;
}
@media screen and (max-width: 767px) {
	#body {
		margin: 60px auto 0px;
	}
}
@media screen and (max-width: 575px) {
	.form {
		width: 100%;
		padding-left: 3%;
		padding-right: 3%;
	}
	h5 {
		width: 100%;
		float: left;
	}
	input[type='text'],
	input[type='email'],
	input[type='tel'],
	input[type='password'] {
		width: 100%;
	}
	.my-account-container {
		margin-top: 2px;
	}
	.title-tag {
		margin-bottom: 20px;
	}
	.p2 {
		width: 100% !important;
		margin-top: 10px;
		margin-bottom: 10px;
	}
	.or-area {
		width: 100% !important;
		margin-left: -0% !important;
	}
	.btn-area {
		text-align: center;
		width: 100%;
		float: left;
	}
	.forget-pw {
		width: 100%;
		padding-left: 0px;
	}
	.p1 {
		width: 100%;
		margin-right: 3%;
		float: left;
	}
	.button {
		width: 50%;
		margin-left: 25%;
		margin-right: 25%;
		margin-bottom: 10px;
		margin-top: 10px;
	}
	.or-area {
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.my-account-container {
		padding-bottom: 100px !important;
	}
}
